{
  "templates": {
    "weapon": {
      "id": "laser_bow_epic",
      "texture": "assets/gso/textures/weapon/laserbow/laser_bow_epic.png",
      "stats": {
        "damage": 95,
        "criticalChance": 0.45,
        "attackRate": 4
      }
    }
  }
}